/* ----------------------------------------

	IPRC Custom CSS

---------------------------------------  */

/* ---------- LAYOUT ---------- */
body { /*bg_books_library.jpg*/
    /*background: #011b00 top center no-repeat scroll; /*images/gui/bg_iprcTexture.jpg*/
    background: #1b6666 url('images/gui/bg_iprc2012.jpg') top center no-repeat; /*green 39c6c6 - blue 83dffe 50% 104px */
	color: #545454;
    font-size: 14px;
    height: 100%;
    line-height: 20px;
    width: 100%;
	margin: 0;
	padding: 0;	
	font-family: Arial, Helvetica, sans-serif;
}
p {
	line-height: 20px;
	font-size: 14px;
	color: #545454;
	margin-bottom: 10px;
}
strong, b {
    font-weight: bold;
}
em { font-weight: inherit; }

#content form input {
    height: 25px;
    width: 200px;
    margin-bottom: 10px;
}
#wrapper {
    margin: 0 auto;
    padding-bottom: 0;
    width: 1002px;
}
#contentWrap {
	width: 960px;
	margin-top: 0;
	padding: 20px 20px 20px 20px;
	background: #FFF; /* url('images/gui/bg_contentWrap.jpg') bottom left no-repeat;*/
	border: 2px solid #000;
	border-width: 0 2px 0 2px;	
	position: relative;
	top: 0px;
	/*background: url('images/gui/bg_iprcTexture.jpg') 0 0 repeat;*/
}
a:link, a:visited { color: #CC0000; text-decoration: none; font-weight: normal; }
a:hover, a:active { color: #000; text-decoration: none; font-weight: normal; }

.entry-meta a, .entry-meta a:visited { color: #999999; font-weight: normal; }
.entry-meta a:hover, .entry-meta a:active { color: #000; }

h3 { line-height: 30px }

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6, #content h7, #content h8 { 
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-family: "Ubuntu" !important;
}


/* ---------- TOP BAR - GET INVOLVED ------------ */

	
/*GET INVOLVED*/
.topBarGetInvolved {
	overflow: visible;
	width: 1002px;
	padding: 0;
	margin: 16px 0 0 0;
	color: #999;
	list-style-type: none;
	clear: both;
	display: block;
	position: absolute;
	top: 70px;
	float: left;
	}
.topBarGetInvolved li {
	list-style-type: none; 
	/*margin: 0 31px;*/
	margin-left: 0;
	margin-top: 5px;
	padding: 0;
	float: left;
	white-space: normal;
	display: inline-block;
	}

.topBarGetInvolved li a {
	font-family: "Ubuntu" !important;
	font-size: 18px;
	line-height: 18px;
	font-weight: normal;
	color: #FFF; /*#990000;*/
	text-shadow: -1px -1px #333;
	margin: 0;
	padding:  8px 8px 8px/*45px*/ 10px;
	border-left: 0px dashed #996633;
	/*height: 50px;*/
	}
.topBarGetInvolved li a:hover, .topBarGetInvolved li.active a {
	font-weight: normal;
	color: #FFCC00;
	/*-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;	
	-moz-border-radius: 5px;
	border-radius: 5px;*/
	}
.topBarGetInvolved li.socialIMG a {
	padding: 0;
	margin: 0 8px;
	border-left: 0; 
	}
.topBarGetInvolved li.socialIMG a img { 
	margin-top: -5px;
	}
	
.topBarGetInvolved li a.navJoin { font-weight: bold; font-size: 20px; line-height: 23px; border-left: 0; padding: 5px 16px/* 45px 16px*/; }
.topBarGetInvolved li a.navDonate { font-weight: bold; font-size: 20px; line-height: 23px;padding: 5px 16px/* 45px 16px*/; margin-right: 10px; border-right: 0;}
.topBarGetInvolved li a.navVolunteer { font-weight: bold; font-size: 20px; line-height: 23px; padding: 5px 16px/* 45px 16px*/;  }
.topBarGetInvolved li a.navWishlist { margin-left: 10px; border: 0; }

/* ---------- TOP PANEL ---------- */
#sliding-panel-container { position: absolute: top: 0px; }
#sliding-panel .panel { background: #FFF ;/*url('images/gui/bg_slidingPanel.jpg') top center no-repeat;*/ }
.topPanel { font-family: Arial; color: #484848; }
.topPanel p { color: #484848; margin-top: 0px; }
.topPanel h4 { color: #484848; line-height: 25px; }
.topPanel small { font-size: 15px; color: #545454; }
.topPanel strong { color: #484848; }
#text-5 { border-right: 1px dashed #DDD; }
#sliding-panel .widget-title {
    color: #999;
}
.topPanelFrontDoor { 
	margin-top: 15px; 
	width: 280px; 
	height: 280px; 
	overflow: hidden; 
	-webkit-border-radius: 5px; 
	-khtml-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px;
	border: 2px solid #000; 
	}
.topPanelFrontDoor:hover { border: 2px solid #CC0000; }
.viewMap { 
	margin: 15px 0;
	width: 285px; 
	height: 135px; 
	overflow: hidden; 
	padding: 1px; 
	-webkit-border-radius: 5px; 
	-khtml-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px;
	border: 2px solid #000; 
	}	
.viewMap:hover { border: 2px solid #CC0000; }
.viewMap a img { margin-top: -25px; }


/* ---------- HEADER --------- */

#top {
	height: 337px/*283px*/;
	margin: 0;
    padding: 0; /*  120px / 70px */
    width: 1002px;
	overflow: visible;
	display: block;
	clear: both;
	position: relative;
	top: 6px;
	/*top: 55px;*/
	/*background: transparent url('images/gui/bg_top.png') top center no-repeat;*/
}

#topRight {
	margin-top: 10px; 
	text-align: right;
	float: right;
	}
	
/*.titleIPRC { 
	height: 41px; 
	width: 990px; 
	display: block; 
	padding: 0; 
	clear: both; 
	margin: 20px auto;
	border: 1px solid #000;
	}
.titleIPRC img { width: 1120px; margin-left: -80px; }*/

#logo { 
	clear: both;
	display: inline-block;
	width: 970px;
	height: 58px;
	margin: 3px 0 49px 10px;
	font-size: 60px;
	/*margin: 9px 0 0 -10px; 
	padding: 0; 
	float: left;
	width: 259px; 
	height: 262px; 
	text-align: center;
	z-index: 9999999999999;*/
	/*background: #FFF; 
	-webkit-border-radius: 5px; 
	-khtml-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px;
	display: none;
	visibility: hidden;*/
	}
/*#logo img { width: 650px; height: 56px; }

#logo h1 { margin: 0; padding: 0; }
#logo h1 a { font-size: 140px; line-height: 130px; margin: 0; padding: 0; text-decoration: none; }
#logo h1 a:hover { text-decoration: none; color: #FFF; }*/

#logo:hover {
	filter: alpha(opacity=100); /* internet explorer */
	-khtml-opacity: 1;      /* khtml, old safari */
	-moz-opacity: 1;       /* mozilla, netscape */
	opacity: 1;           /* fx, safari, opera */
	}

.description { 
	text-align: center; 
	font-size: 14px; 
	/*font-style: italic;*/ 
	font-weight: normal; 
	color: #000; 
	margin: 0 auto 10px auto; 
	padding: 0; 
	font-family:Georgia, "Times New Roman", Times, serif; 
	visibility: hidden; display: none; 
	}

/*#header { visibility: hidden; display: none; }*/
		
/* -- NAV -- */
.menu-main-menu-container { width: 1002px; margin: 0; padding: 0; clear: both; }
#nav { 
	margin: 0;
	padding: 0; 
	width: 1002px;
	/*
	background: #FFF; 
	-webkit-border-radius: 5px; 
	-khtml-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px;
	*/
	}
#nav ul { margin: 0; padding: 0; }

#nav ul ul {
	background: #FFF; /*url('images/gui/bg_dropdown.png') bottom left repeat-x;*/
    border: 1px solid #000;
	border-width: 0px 1px 1px 1px;
    box-shadow: 0 5px 2px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 10px 5px 5px 5px;
    position: absolute;
    top: 163px;
    width: 180px;
    z-index: 15;
	/*-webkit-border-radius: 0 0 5px 5px;
	-khtml-border-radius: 0 0 5px 5px;	
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;*/
}
#nav li {
	float: left;
	text-transform: none;
    font-size: 19px;
	font-weight: normal;
    margin: 0 10px 0 0;
    position: relative;
    z-index: 15;
}
#nav a {
	font-family: "Ubuntu" !important;
    color: #CC0000;
    display: block;
    float: left;
	font-weight: normal;
}

#nav ul ul li {
	font-style: bold;
	text-transform: none;
	font-weight: normal;
	border-top: 1px dashed #E8E8E8;
	color: #FFF;
	width: 178px;
}
#nav ul ul li a { 
	font-size: 14px; 
	font-weight: normal; 
	margin: 1px 0;
	padding: 4px 4px 4px 8px;
	}
#nav ul ul a, #nav ul ul li.hover ul a {
    background-color: transparent;
    color: #363636;
}

#nav ul ul li a:hover { color: #CC0000; background: transparent; }
#nav li.active li a {
    color: #3F3F3F;
	background: transparent;
}

#nav li.hover ul a:hover { color: #CC0000; }

#nav ul ul a:hover, #nav ul ul li.hover ul a:hover {
    color: #669999;
	background: transparent;
}
#nav li a { padding-top: 140px; padding-bottom: 20px; padding-left: auto; padding-right: auto; 
	font-family: Arial, Helvetica, sans-serif; /*font-style: italic;*/ }
#nav li li a { font-style: normal; }
#nav li.current-menu-parent, #nav li.current-menu-item { background-position: 50% -190px; }
#nav li.active a { color: #CC0000; margin: 0; }
#nav li.active a:hover, #nav li.active a, #nav li.hover a, #nav li a:hover { color: #363636; }
#nav li li.active a { background: transparent; color: #CC0000; }


/*Home */
#menu-item-2445 a {
	background: transparent url('images/gui/nav_home.png') 50% -262px no-repeat;
	text-indent: -99999px;
	width: 259px;
	height: 108px;
	display: inline-block;
	overflow: hidden;	
	margin: 0;
	padding-left: 0;
	padding-right: 0;
}
#menu-item-2445 a:hover {
	background: transparent url('images/gui/nav_home.png') 50% 0 no-repeat; 
	}
li#menu-item-2445 { margin: 0; }

/*About*/
#menu-item-2392 {
	background: transparent url('images/gui/nav_about2.png') 50% top no-repeat;
	position: relative;
	top: 53px !important;
	}
#menu-item-2392:hover {
	color: #cc5200; 
	background: transparent url('images/gui/nav_about2.png') 50% -190px no-repeat;
	}
/*Workspace*/	
#menu-item-2439 {
	background: transparent url('images/gui/nav_workspace2.png')50% 0 no-repeat;
	position: relative;
	top: 53px !important;
	}
#menu-item-2439:hover {
	background: transparent url('images/gui/nav_workspace2.png') 50% -190px no-repeat;
	}

/*Workshops / Calendar */
#menu-item-2446 {
	background: transparent url('images/gui/nav_calendar2.png')50% 0 no-repeat;
	position: relative;
	top: 53px !important;
	}
#menu-item-2446:hover {
	background: transparent url('images/gui/nav_calendar2.png') 50% -190px no-repeat;
	}

/*Certificates*/
#menu-item-2409 {
	background: transparent url('images/gui/nav_certificates2.png')50% 0 no-repeat;
	position: relative;
	top: 53px !important;
	padding-left: 5px;
	}
#menu-item-2409:hover {
	background: transparent url('images/gui/nav_certificates2.png') 50% -190px no-repeat;
	}
/*Blog*/
#menu-item-2449 {
	background: transparent url('images/gui/nav_blog2.png')50% 0 no-repeat;
	position: relative;
	top: 53px !important;
	}
#menu-item-2449:hover {
	background: transparent url('images/gui/nav_blog2.png') 50% -190px no-repeat;
	}
/*Library*/
#menu-item-2504 {
	background: transparent url('images/gui/nav_library2.png')50% 0 no-repeat;
	position: relative;
	top: 53px !important;
	}
#menu-item-2504:hover {
	background: transparent url('images/gui/nav_library2.png') 50% -190px no-repeat;
	}

/*Shop*/
#menu-item-2457 {
	background: transparent url('images/gui/nav_shop2.png')50% 0 no-repeat;
	position: relative;
	top: 53px !important;
	}
#menu-item-2457:hover {
	background: transparent url('images/gui/nav_shop2.png') 50% -190px no-repeat;
	}


/* ----- header image & info ----- */
.jquery-cycle {
	/*border: 10px solid #FFF;*/
	}

#header { 
	padding: 0; 
	background: #FFF; 
	border: 2px solid #000;
	border-width: 0 2px;
	width: 1000px;
	position: relative;
	top: 0px;
	}

#header li {
	margin: 0 auto;
	width: 1000px;
	background-repeat: no-repeat;
}

#header li div.content {
	background-color: #ffffff;
	position: absolute;
	right: -1px;
	top: 40px;
	padding: 20px;
	height: 175px;
}
#header div.content h2 {
    color: #000;
}

#header li div.content p {
	font-size: 14px;
	background: transparent;
	font-family: Arial, Helvetica, sans-serif;
}

#header div.rightside {
    background-color: #FFFFFF;
    height: 215px;
    position: absolute;
    right: -17px;
    top: 40px;
    width: 16px;
    z-index: 9;
}

#header span.corner {
    background: url('images/general/slider-textbox-corner.png') no-repeat scroll 0 0 transparent;
    height: 15px;
    position: absolute;
    right: -17px;
    top: 255px;
    width: 15px;
}

div.readmore a {
    display: block;
    font-size: 18px;
    font-weight: normal;
    height: 30px;
    padding: 17px 0 0 12px;
    position: relative;
    width: 168px;
	left: 31px;
	top: 40px;
	color: #FFFFFF;
	background: url('images/skins/skin-4/btn-header.png') no-repeat scroll 0 0 transparent;
	font-family: "Ubuntu" !important;
}


.intro sub { 
	visibility: hidden;
	display: none;
	}
/*
div.readmore {
	position: absolute;
	width: 180px;
	height: 47px;
	top: 350px;
	left: 499px;
	font-size: 18px;
}

div.readmore a {
	display: block;
	width: 168px;
	height: 30px;
	font-size: 18px;
	font-family: "Ubuntu" !important;
	padding: 17px 0 0 12px;
	position: relative;
}

div.readmore a span.arrow {
	background: url(images/icons/icon-readmore-white.png) no-repeat 0 0 transparent;
	width: 11px;
	height: 11px;
	position: absolute;
	right: 50px;
	top: 23px;
}

div.readmore a:hover {
	text-decoration: underline;
}
*/

/* ---------- BODY CONTENT ---------- */

#content {
    float: right;
    width: 650px;
	padding: 0 20px 20px 20px;
	background: transparent;
}
.full-width #content {
    width: 920px;
}
.one-third {
    float: left;
    margin-right: 30px;
    width: 300px;
}
.two-third {
    float: left;
    margin-right: 0;
    width: 650px;
}
.one-half {
    float: left;
    margin-right: 30px;
    width: 420px;
}
.one-half.last { margin-right: 30px; }

.one-fourth {
    float: left;
    margin-left: 0; 
	margin-right: 0;
    width: 200px;
}

/*testimonial*/
.testimonial p.position {
    padding: 5px 0;
	font-size: 12px;
	font-style: italic;
}

/* video border */
.videoEmbed { background-color: #FFFFFF; border: 1px solid #CCCCCC; padding: 4px 4px 0 4px; }

.hr {
    background: url("images/general/hr.png") repeat-x scroll 0 50% transparent;
    clear: both;
    height: 30px;
}

div.latest.blog li a { font-size: 15px; line-height: 17px; }
div.latest.blog li {
    border-bottom: 1px dashed #CCCCCC;
    overflow: hidden;
    padding: 5px 0;
}
div.latest.blog li .date { font-size: 12px; }

div.latest.blog li:hover {
	background: #F9F9F9; 
}

#content form fieldset input, #content form fieldset textarea {
    background-color: #eaeaea;
}

#contentWrap h1 { line-height: 30px; }

.blog-item h1, .blog-item h2 {
    margin: 0 0 5px;
    padding-left: 0;
}

div.entry-meta span.post-author {
    background: url("images/icons/icon-blog-author.png") no-repeat scroll 0 5px transparent;
    visibility: hidden;
    display: none;
}

#column .hr {
    background: none repeat scroll 0 0 transparent;
	height: 20px; 
	clear: both; 
}

/*fonts*/
.blog-item h1 { font-size: 42px; color: #CC0000; }
.blog-item h2 { font-size: 27px; line-height: 32px; padding-right: 30px; }
.blog-item h5 { line-height: 28px; }

h6.toggle a {
    background-color: transparent;
    color: #303030;
    display: block;
    font-size: 18px;
    margin: 0 0 0 15px;
	/*font-family: Arial, Helvetica, sans-serif;*/
	/*font-style: italic;*/
}
h6.toggle a { font-weight: normal; }
h6.toggle a:hover, h6.toggle .active { color: #CC0000; font-weight: normal; }

/*buttons*/
a.btn.black {
    background-image: url("images/buttons/btn-red.jpg");
    border: 1px solid #961414;
}
a.btn {
    background-color: transparent;
    background-repeat: repeat-x;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 0 transparent, 0 1px 0 rgba(255, 255, 255, 0.4) inset;
    color: #FFFFFF;
    display: inline-block;
    font-size: 12px;
    height: 27px;
    margin: 10px 0 5px 0;
    padding: 8px 10px 0;
	font-weight: bold;
    font-family: "Ubuntu" !important;
}

/*boxes*/
div.box-notification a {
    color: #FFF;
    font-weight: normal;
}
div.box-notification a:hover {
    color: #FFF;
}

div.box-notification {
    background: url("images/icons/box-note.png") no-repeat scroll 15px 50% #CC0000;
    border: 1px solid #990000;
    border-radius: 10px 10px 10px 10px;
    color: #8F8838;
    font-size: 108.3%;
    margin: 10px 0 15px;
    padding: 0px 10px 0px 65px;
}
div.box-notification:hover {
    background: url("images/icons/box-note.png") no-repeat scroll 15px 50% #000;
    border: 1px solid #000;
	}


div.box-information {
    background: url("images/icons/box-info.png") no-repeat scroll 15px 50% #DEEEF7;
    border: 1px solid #82C3E6;
    border-radius: 6px 6px 6px 6px;
    color: #2F81B0;
    font-size: 108.3%;
    margin: 10px 0 15px;
    padding: 5px 10px 5px 65px;
}

div.box-information a:hover { color: #CC0000; }


/*breadcrumb*/
#breadcrumb {
	color: #999;
	height: 42px;
	background: transparent;
	/*    background: transparent url('http://beta.iprc.org/images/iprc_bg_breadcrumb.png') top right no-repeat;
	#484848;
    height: 46px; */ 
	clear: both;}

#breadcrumb a { color: #006699; }
#breadcrumb a:hover { color: #CC0000; }
#breadcrumb div.breadcrumbTrail { margin: 0; float: left; }
#breadcrumb div.breadcrumbSiteTools { 
	position: relative;
	background: #000;
	border: 1px solid #FF0000;
	height: 40px; margin: -50px 0 0 0; padding: 0; float: right; width: 420px; z-index: 1;
	}

.shareThis { margin: 0; padding: 0;  }
.search-form { display: block; width: 200px; float: right; }

/* ---------- SIDEBARS ----------*/
#column.left-column { float:left; margin: 0; padding: 0; width: 270px; 
	background: transparent /*url('images/gui/bg_column2.jpg') bottom center no-repeat;*/; }

.container {
    height: 375px;
    overflow: visible;
    position: relative;
    width: 250px;
    margin: 15px 0;
}
.slides li {
    display: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 250px;
}
.slides li img {
    width: 230px;
    height: 130px;
}

#column.left-column ul { margin-left: 0; margin-top: 0; width: 250px; }
#column.left-column ul ul { margin-left: 0; width: auto; }

#column.left-column h4 {
    /*margin-left: -16px;
	padding: 16px 0 0 35px;*/
	margin: 0 0 0 -38px;
	padding: 12px 0 12px 25px;
	width: 265px;
	height: 40px;
	font-size: 20px; 
	color: #FFF; 
	background: url("images/skins/skin-4/heading-column-left.png") 0 0 no-repeat;
}
div.portfolio.grid-2 li {
    float: left;
    margin-bottom: 0px;
    position: relative;
    width: 300px;
}
.advanced_recent_posts_widget img {
	clear: both;
	margin: 10px 0;
	border: 1px solid #CCC;
	padding: 5px;
	
}
.advanced_recent_posts_widget img:hover {
	border: 1px solid #CC0000;
}
.advanced_recent_posts_widget .post-title {
    font-size: 14px;
    font-weight: bold;
}
.advanced_recent_posts_widget ul li {
    border-bottom: 1px solid #CCCCCC;
    list-style: none outside none;
    margin: 3px 0;
    padding: 3px 0;
}

#content.right-content span.post-date {
    background: url("images/skins/skin-4/heading-blog-date-right.png") 0 0 no-repeat;
    left: auto;
    right: -62px;
	height: 58px;
	padding: 5px 0 0 12px;
}

/*lists*/
ul.bullets {
    padding-bottom: 0;
}
ul.bullets li {
    background-image: url("images/icons/bullet_red.png");
	font-size: 100%;
	line-height: 20px;
	margin-bottom: 10px;
}

div.latest.blog h6 a {
	display: block;
	color: #CC0000;
}

div.latest.blog h6 a:hover {
	color: #CC0000;
	text-decoration: none;
}

/*nav widgets*/
.widget_nav_menu ul { margin: 0 0 20px 0; paddding: 0; list-style-type: none; }
.widget_nav_menu li { margin: 0; paddding: 0; 
	/*-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;	
	-moz-border-radius: 5px;
	border-radius: 5px;*/
	background: url('images/general/hr.png') bottom left repeat-x;
	}
.widget_nav_menu li:hover { }
.widget_nav_menu li a { 
	/*font-style: italic;*/ 
	font-weight: bold;
	font-size: 20px; 
	padding: 12px 0 12px 10px;
	margin: 0;
	color: #4a4c4a; 
	display: block;
	font-family: "Ubuntu" !important;
	}
.widget_nav_menu li a:hover { color: #CC0000; }
.widget_nav_menu li.active a, .widget_nav_menu li.active { 
	color: #CC0000; margin-left: 0; 
	}

.widget_nav_menu li.menu-item-2404 a {
	background: url('images/icons/icon_certificate.png') 0 50% no-repeat;
	padding-left: 28px; 
	font-size: 17px;
}
.widget_nav_menu li.menu-item-2406 a {
	background: url('images/icons/icon_certificate.png') 0 50% no-repeat;
	padding-left: 28px; 
	font-size: 17px;
}
.widget_nav_menu li.menu-item-2408 a {
	background: url('images/icons/icon_certificate.png') 0 50% no-repeat;
	padding-left: 28px; 
	font-size: 17px;
}
.widget_nav_menu li.menu-item-3635 a {
	background: url('images/icons/icon_certificate.png') 0 50% no-repeat;
	padding-left: 28px; 
	font-size: 17px;
}



/*
.widget_nav_menu li a:hover { color: #CC0000; background: transparent url('images/gui/topnav_join.gif') 0 -40px no-repeat; }
.widget_nav_menu li.active a { color: #CC0000; background: transparent url('images/gui/topnav_join.gif') 0 -40px no-repeat; }
*/

/*text widget*/
.textwidget { margin-left: 0; margin-top: 15px; width: 250px; }


/*calendar widget*/
.php_widget { width: 250px; }
.php_widget div { margin-left: 0px; /*margin-top: 15px;*/ }
#php_widget-30 { /*border: 1px solid #000; border-top: 3px solid #000;*/ }
#php_widget-30 h2 { background: none; }

/*events*/
ul.ec3_events { width: 220px !important; }

.eventlist {
	width: 245px !important; 
	height: 335px;
	overflow: auto;
	padding: 0;
	margin: 0 0 0 0;
	}
.ec3_list {
	color: #000;
    letter-spacing: 0px;
    word-spacing: 0px;
    margin: 0;
	padding: 10px 0 0 0;
	font-size: 26px;
	font-weight: bold;
	line-height: 20px;
	display: block;	
	font-family: "Ubuntu" !important;
}
.ec3_list_month ul {
	font-size: 16px;
	font-weight: bold;
    padding-top: 10px;
	margin-bottom: 15px;
}
.ec3_list li:before {
    content: "" !important;
}
.ec3_list li {
    font-size: 16px !important;
	padding: 10px 10px 10px 11px;
	border-bottom: 1px dashed #CCC;
	margin-bottom: 1px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold; 
	background: url('images/gui/bg_calendarDate.png') 0 5px no-repeat;
}
.ec3_list li:hover { displaly: block; 
	background: #EFEFEF url('images/gui/bg_calendarDate.png') 0 5px no-repeat;}

.ec3_list li a { 
	color: #CC0000; 
	font-size: 14px; 
	display: block;
	font-weight: bold;
	}
.ec3_list li a:hover { color: #000; }

a.ec3_listDate { 
	color: #FFF;
	padding: 5px 5px 5px 5px; 
	margin: 0;
	display: block;
	background: #CC0000;
	border: 1px solid #447777; 
	border-width: 0 1px 1px 1px;
	border-top: 4px solid #CC0000;
	/*background: url("images/skins/skin-4/heading-blog-date.png") 0 0 no-repeat;*/
	}
a.ec3_listDate:hover { 
	color: #FFF; background: #CC0000; 
	border: 1px solid #CC0000; 
	border-width: 0 1px 1px 1px;
	border-top: 4px solid #CC0000; 
	}

.ec3_listTitle  { 
	display: block;
    }

.ec3_list_month ul li table tr td h3 { 
	font-size: 28px; 
	font-family: "Ubuntu" !important;
	font-weight: bold; 
	}

/*** Schedule ***/

table.ec3_schedule {
 	border: 0px;
 	margin: 10px; 
 	float:left;
 	width: 630px;
    font-weight: bold;
}

table.ec3_schedule td {
 	color:#545454;
	padding: 0;
	font-weight: bold;
}


td.ec3_start { text-align:right; }

td.ec3_to    { text-align:center; }

/* FOOTER */

#footer {
	width: 1004px;
	margin: 0;
    padding: 0;
	position: relative;
	top: 0;
	height: 400px;
	background: transparent url('images/gui/bg_footerIPRC.jpg') top center no-repeat;
	border-bottom: 8px solid #000;
}

#footer div.two-third {
	width: 570px;
}

.footerNav { 
	float: left;
	margin: 0 0 20px 5px;
	padding: 0;
	list-style-type: none;
}
.footerNav li {
	float: left;
	margin: 0;
	padding: 0;
	white-space: normal;
	display: inline-block;
	list-style-type: none;
}
.footerNav li a {
	color: #FFF;
	font-size: 14px;
    font-family: "Ubuntu" !important;
	border-right: 1px dashed #555;
	margin: 0;
	padding: 0 10px 5px 10px;
}
.footerNav li a:hover {
	color: #FFCC00;
    }

.footerNav li a.footerNavLast { border-right: 0px; }

.footerNav li a.footerNavYellow { color: #FFCC00; }
.footerNav li a.footerNavYellow:hover { color: #FFF; }

.footerExtras {
	float: left;
	list-style-type: none;
	margin: 50px 0 15px 0;
	padding: 0 0 25px 15px;
	background: transparent; /*#006666;*/
	clear: both;	
	width: 989px;
	border-bottom: 1px dashed #333;
}
.footerExtras li {
	float: left;
	white-space: normal;
	display: inline-block;
	padding: 0;
}
.footerExtras li h3 {
	color: #FFF;	
	text-shadow: -1px -1px #333;
	/*border-bottom: 1px dashed #555;*/
	margin-right: 20px;
	padding: 0 0 20px 0;
}

.footerSponsors h3 {
	width: 340px; 
	margin-left: 5px;
}
.footerSponsors a {
	color: #FFCC00;
}
.footerSponsors a:hover {
	color: #FFF;
}
.footerSponsors a img {
	border: 2px solid #FFF;
	margin: 15px 5px;
	padding: 0;
	display: inline-block;
	height: 100px;
}
.footerSponsors a img:hover {
	border: 2px solid #FFCC00;
}

.footerHours h5 {
	padding-left: 10px;
	line-height: 30px;
	width: 310px;
	color: #c9aa7e;
	/*text-shadow: -1px -1px #333;*/
}
.footerHours h5 strong { color: #FFF; font-weight: normal; }

.footerAddress h5 {
	padding-left: 10px;
	line-height: 26px;
	width: 290px;
	color: #c9aa7e;
	/*text-shadow: -1px -1px #333;*/
}
.footerAddress ul { margin: 15px 0 0 10px; }
.footerAddress li { padding: 0 15px 0 0; }

.footerAddress h5 a { color: #FFCC00; }
.footerAddress h5 a:hover { color: #FFF; }

.footerCopyTop { vertical-align: middle; float: right; margin: 2px 20px 0 0px; font-size: 12px; padding: 0; }

span.backtotop {
    background-color: #CC0000;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    font-size: 10px;
    padding: 3px 8px;
    margin: 0;
    text-transform: uppercase;
	display: inline-block;
}
span.backtotop:hover {
	background: #FFCC00;
	color: #000;
	/*background: #115757;*/
	}
	
/* NEWSLETTER */
.newsletter {
	}
.newsletter td {
	padding: 5px 0;
	}

/* SOCIAL SHARING */
div.mr_social_sharing_wrapper {
    border: 0 none !important;
    height: auto !important;
    line-height: 0 !important;
    margin: 20px 0 !important;
    padding: 10px 0 !important;
    width: 100%;
	clear: both;
	display: block;
}

#instagram_widget li{
	width: 75px;
	float: left;
	margin-right: 5px;
	font-size: 10px;
}

#instagram_widget li a img {
	width: 75px;
	float: left;
}


/* FLASH PLAYER FOR VIDEO PAGE */
#player {
        width: 900px;
    height: 550px;
    overflow: hidden;
    background: #FFFFFF;
    position: absolute;
    border: solid 2px gray;
}

.youtube .carousel {
    width: 18%;
    height: 100%;
    overflow: auto;
    position: absolute;
    right: 0px;
    z-index: 3;
}

.youtube .thumbnail {
    margin: 2px;
    width: 80%;
    border: 1px solid black;  
}

.youtube iframe.player {
    width: 80%;
    height: 550px;  
    overflow: auto;
    border: 0;
}